html {margin:0; padding:0;}

body {
    margin:0;
    padding:0;
    font:normal 80% Arial, sans-serif;
    colour:#333;
    background:#eee;
}

#skip {
    position:absolute;
    margin-left:-999px;
}

#container {
    position:relative;
    margin:30px auto;
    width:960px;
    background:#fff;
    border:1px solid #e9e9de;
}

/*
 * HEADER
 */

#header {
    height:110px;
    background:url(../img/collage_small.jpg) top right no-repeat;
    margin-left:20px;
}

#logo {
    padding-top:13px;
}

#logo a img {
    border:0;
}


/*
 * MENU
 */

#menu {
    position:absolute;
    left:20px;
    top:117px;
}

#menu ul {
    margin:0;
    padding:0;
    list-style:none;
}

#menu ul li {
    float:left;
}

#menu ul li a {
    display:block;
    color:#000;
    text-decoration:none;
    padding:7px 17px;
    font-weight:bold;
    font-size:14px;
    margin-right:5px;
    background:#f7f7f0;
    -moz-border-radius:6px;
}

#menu ul li a:hover,
#menu ul li a.active {
    color:#fff;
    background:#82017f;
    -moz-border-radius:6px;
}

/*
 * DROP DOWN MENU
 */

#menu ul li:hover ul{
    display:block;
    position:relative;
    width:75px;
    padding-top:1px;
}

#menu ul li ul{
    position:absolute;
    display:none;
}

#menu ul li ul li a{
    display:block;
    color:#000;
    width:210px;
    background:#f7f7f0;
    margin-bottom:1px;
    border:1px solid #e9e9de;
    text-transform:lowercase;
    font-size:13px !important;
}

#menu ul li ul li a:hover{
    color:#fff;
}

/*
 * CONTENT
 */

h1 {
    display:none;
}

#content h2 {
    color:#047379;
    font-size:16px;
    font-family:arial;
}

#content h3 {
    color:#047379;
    font-size:14px;
    font-family:arial;
}

#content a {
    color:#047379;
    text-decoration:none;
}

#content a:hover {
    text-decoration:underline;
}
#content {
    margin-top:53px;
    padding-bottom:20px;
    font-family:verdana;
    font-size:85%;
    color:#535353;
    margin-left:20px;
    width:690px;
    min-height:365px;
    overflow:hidden;
}

#collage {
    clear:both;
    padding-top:28px;
    margin-left:-20px;
    margin-bottom:-20px;
}

#collage img {
    display:block;
}

/*
 * RIGHT COLUMN
 */

#col_right {
    float:right;
    width:235px;
    min-height:365px;
    overflow:auto;
}

#quick_search {
    margin-top:5px;
    margin-left:20px;
}

#quick_search .input {
    border:1px solid #852586;
    padding:3px;
    float:left;
    margin-right:10px;
    width:135px;
}

#quick_search .submit {
    border:1px solid #852586;
    background:#852586;
    color:#fff;
    padding:2px;
}

#social_media ul {
    margin:15px 0 0 20px;
    padding:0;
    list-style:none;
    height:30px;
}

#social_media ul li {
    float:left;
}

#social_media ul li a {
    padding:0 7px 0 0;
    border:none;
}

.mini {
    margin-left:20px;
    margin-top:20px;
}

.mini_calendar {
    width:195px;
}

.mini_calendar th{
    width:27px;
}

.mini_calendar table tr.month_heading th{
    padding:5px 0;
    background:#7a0178;
    color:#fff;
    border:0;
}

.mini_calendar table tr.month_heading th.month {
    width:90px;
}

.mini_calendar table tr.month_heading th.top_link {

}

.mini_calendar table tr.month_heading th a {
    color:#fff;
    text-decoration:none;
}

.mini_calendar table tr.month_heading th a:hover {
    text-decoration:underline;
}

.mini_calendar table tr.days th {
    background:#ddddcc;
    font-weight:normal;
    padding:4px 0;
}

.mini_calendar table tr th.sunday {
    border-left:none;
}

.mini_calendar table tr th,
.mini_calendar table tr td.day,
.mini_calendar table tr td.blank {
    border-left:1px solid #fff;
    border-bottom:1px solid #fff;
    color:#333;
    height:24px;
}

.mini_calendar table tr td {
    text-align:center;

}

.mini_calendar table tr {
    background:#f2e3f2;

}

.mini_calendar table tr.dark {
    background:#dfb9de;
}

.mini_calendar table .box a {
    display:block;
    background:#7a0178;
    color:#fff;
    text-decoration:none;
    padding:3px;
}

.mini_calendar table .box a:hover{
    color:#dfb9de;
}

.mini_calendar table tr.today {
    background:#7a0178;

}

.mini_calendar table tr.today td {
    padding:4px 0;
}

.mini_calendar table tr.today td a {
    color:#fff;
    text-decoration:none;
}

.mini_calendar table tr.today td a:hover {
    text-decoration:underline;
}

#upcoming_events {
    margin-left:20px
}

#upcoming_events ul {
    margin:0;
    padding:0;
    list-style:none;
}

#upcoming_events ul li a {
    color:#782776;
    text-decoration:none;
    line-height:1.5em;
}

#upcoming_events #event_back a:hover,
#upcoming_events ul li a:hover {
    text-decoration:underline;
}

#upcoming_events #event_back {
    margin-top:5px;
    font-size:12px;

}

#upcoming_events #event_back a {
    color:#047379;
    text-decoration:none;
}

/*
 * HISTORY PAGE
 */

.history ul {
    list-style:square;
    color:#047379;
}

.history ul li {
    color:#000;
    padding:2px 0;
}

/*
 * COMMITTEE PAGE
 */

.committee table {
    border:1px solid #eee;
    margin-bottom:20px;
}

.committee table tr td{
    border-bottom:1px solid #eee;
    border-top:1px solid #eee;
    padding:10px;
}

/*
 * NEWS & PUBLICATIONS
 */

.news a {
    color:#047379;
    text-decoration:none;
    font-weight:bold;
    display:block;
    padding:5px 0;
}

.news a:hover {
    text-decoration:underline;
}

#news_menu ul {
    margin:0;
    padding:0;
    list-style:none;
}

#news_menu ul li {
    padding:10px 0;
    background:url(../img/folder_icon.gif) 0 11px no-repeat;
}

#news_menu ul li a {
    color:#047379;
    text-decoration:none;
    font-weight:bold;
    padding-left:25px;
}

#news_menu ul li a:hover {
    text-decoration:underline;
}

/*
 * EVENTS
 */

ul.events {
    margin:0;
    padding:0;
    list-style:none;
}

ul.events li {
    display:block;
    margin-bottom:20px;
}

ul.events li strong {
    display:block;
    float:left;
    width:90px;
}

.events_content {
    width:600px;
    margin-left:90px;
    border-bottom:1px dotted;
}

#pagenums {
    margin-left:90px;
}

#pagenums ul {
    margin:0;
    padding:0;
    list-style:none;
}

#pagenums ul li {
    display:inline;
}

#pagenums ul li a {
    border:1px solid #047379;
    padding:6px;
    margin:0 3px;

}

#pagenums ul li a:hover {
    background:#047379;
    color:#fff;
    text-decoration:none;
}

/*
 * LINKS
 */

.links a {
    background:url(../img/link_icon.gif) 0 2px no-repeat;
    padding-left:17px;
}

/*
 * CONTACT PAGE
 */

.contact h3 {
    color:#047379;
    font-size:14px;
}

/*
 * FOOTER
 */

#footer {
    position:relative;
    background:#50004e;
    color:#fff;
    overflow:auto;
    padding:5px 0px 5px 20px;
}

#footer ul {
    margin:0;
    padding:0;
    list-style:none;
}

#footer ul li {
    float:left;
}

#footer ul li a img {
    border:0;
}

#footer ul li.first {
    padding-top:14px;
    margin-right:10px;
}

#footer p {
    position:absolute;
    top:15px;
    right:20px;
    margin:0;
    padding:0;
    font-size:11px;
    text-align:right;
    color:#844C80;
}

#footer p a {
    color:#844C80;
    text-decoration:none;
}

#footer p a.footer_bold_link {
    color:#fff;
}

#footer p a:hover {
    text-decoration:underline;
}

/*
 * SEARCH RESULTS
 */

ul.search_results li {
    padding:3px 0;
}

ul.search_results li a{
    color:#047379;
    text-decoration:none;
    display:block;
    padding:2px 0;
}

ul.search_results li a:hover {
    text-decoration:underline;
}






